.menuDown{
	font-family:verdana;
	color:#fff;
	font-size:11px;
	background-color: #f78850;
	text-align: left;
	font-weight:bold;
}
			
.menuDown A:link
{
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	COLOR: #ffffff;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	text-align: left;

}
.menuDown A:hover
{
    PADDING-RIGHT: 5px;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 2px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #de7947;
    TEXT-DECORATION: none;	
}
.menuDown A:visited
{
    PADDING-RIGHT: 5px;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 2px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none;
}

